Subject: [nemo] Admin note: NEMO Additional Web Page down for one day

From: Alexandru Petrescu <[email-masked]>
Date: Tue, 17 Jun 2003 12:34:01 +0200

Hi all,

Sorry for the inconvenience, but there is an urgent need to temporarily
turn down the http daemon of the NEMO Additional Web Page at
www.nal.motlabs.com.

Will be back up tomorrow afternoon, thanks for your understanding.

This has no implications on the NEMO mailing list (which continues to
work fine at ietf.org).

Alex
GBU